[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

documentation errors in gs-cjk-resource?

Package: gs-cjk-resource
Version: 1.20010910-2

  When I invoke `apt-cache show gs-cjk-resource', it prints
   Simplified-Chinese: needs cmap-adobe-cns1 and ttf-arphic-bkai00mp |
 Traditional-Chinese: needs cmap-adobe-gb1 and ttf-arphic-gkai00mp |

  Is this correct? I think the ttf packages for simplified and
  traditional Chinese should be switched, and the cmap packages are
  susceptible too.


To UNSUBSCRIBE, email to debian-chinese-gb-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: